buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120308232158
buildLabel=P-3.2.5-20120308232158
date=20120308
time=2322
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
